---
search:
  tags:
    - me
    - GET
seo:
  description: >-
    Minimum role: VIEWER. Active workspace via the X-Workspace-Id header.
    activeWorkspaceId is null… Reference for the GET /me endpoint in the
    FreeTicket B2B API.
sidebar:
  label: Authenticated user, role and accessible workspaces
  badge: GET
title: Authenticated user, role and accessible workspaces
type: openapi-operation
---
Minimum role: `VIEWER`. Active workspace via the `X-Workspace-Id` header. `activeWorkspaceId` is `null` and `workspaces` is `[]` when the credential is valid but the user does not have any workspace yet (just registered via POST /auth/signup, before POST /workspaces).

`GET /me`
